Bigtop
  1. Bigtop
  2. BIGTOP-1189

spark-python dependency needs to be updated to spark-core

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Gaa - another field that I missed when rebasing the pyspark packaging on the spark -> spark-core rename

        Activity

        Hide
        Roman Shaposhnik added a comment -

        +1. Please commit.

        Show
        Roman Shaposhnik added a comment - +1. Please commit.
        Hide
        Mark Grover added a comment -

        +1 to the second patch too. thanks!

        Show
        Mark Grover added a comment - +1 to the second patch too. thanks!
        Hide
        Sean Mackrory added a comment -

        Attaching second patch that also fixes Debian...

        Show
        Sean Mackrory added a comment - Attaching second patch that also fixes Debian...
        Hide
        Sean Mackrory added a comment -

        Need to fix it for Debian too...

        Show
        Sean Mackrory added a comment - Need to fix it for Debian too...
        Hide
        Sean Mackrory added a comment -

        Committed. Pushed. Ashamed. Thanks!

        Show
        Sean Mackrory added a comment - Committed. Pushed. Ashamed. Thanks!
        Hide
        Mark Grover added a comment -

        +1 and thanks

        Show
        Mark Grover added a comment - +1 and thanks
        Hide
        Sean Mackrory added a comment -

        Trivial patch...

        Show
        Sean Mackrory added a comment - Trivial patch...

          People

          • Assignee:
            Sean Mackrory
            Reporter:
            Sean Mackrory
          • Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development